/* Search V2 CSS */

#content-wrapper {
    padding-top:0;
}

#content {
    padding: 0 0 0 330px;
    margin-right: 0;
}

#extranav {
    margin-left:0;
 	margin-right:-300px;
	float:left;
	z-index:1;
}

#extranav .ad {
    border: 0 none;
    margin: 0 0 30px;
    float: none;
    position: static;
}

#header {
	background: url(/templates/search/images/journal_header_v3.jpg) no-repeat;
}

.search-ad,
div.ad {
    text-align:center;
}

.search-ad {
    margin-top:20px;
    margin:20px 0 35px 0;
}

p.error {
	color: #B1072E;
	font-size: 120%;
	font-weight: bold;
	padding-top: 1em;
}

h1 {
    font-size:174%;
}

a {
    color:#1f699b;
}

body {
    background: #6e6e6e;
    background: -webkit-gradient(linear, 0 0, 0 310, from(#5e5e5e), to(#CBCBCB));
    background: -webkit-linear-gradient(top, #5e5e5e, #CBCBCB 310px);
    background: -moz-linear-gradient(top, #5e5e5e, #CBCBCB 310px);
    background: -o-linear-gradient(top, #5e5e5e, #CBCBCB 310px);
    background: linear-gradient(to bottom, #5e5e5e, #CBCBCB 310px);
}

.results-list {
    float:left;
    margin-top:30px;
    padding-left:3em;
}

.results-list > li {
    margin-bottom:30px;
    padding-left:20px;
}

.show-hide-summ {
	float:left;
	margin: 20px 0 0 0;
	padding: 5px;
	border: 1px solid #ddd;
	background:#ededed url(/templates/search/images/searchbox_bg.gif) repeat-x left -5px;
	clear:both;
}

.show-hide-summ a {
    padding-left:20px;
    text-decoration:none;
}

.show-hide-summ a.show-summ {
	background:url(/templates/search/images/summ_show.gif) no-repeat left center;
}
.show-hide-summ a.show-summ:hover {
	background:url(/templates/search/images/summ_show_hover.gif) no-repeat left center;
}

.show-hide-summ a.hide-summ {
	background:url(/templates/search/images/summ_hide.gif) no-repeat left center;
}
.show-hide-summ a.hide-summ:hover {
	background:url(/templates/search/images/summ_hide_hover.gif) no-repeat left center;
}

.button {
    padding:6px 10px;
    text-align:center;
    color: #fff;
    border: solid 1px #08689a;
    background: #08689a;
    background: -webkit-gradient(linear, left top, left bottom, from(#2e8eb6), to(#08689a));
    background: -webkit-linear-gradient(top,  #2e8eb6,  #08689a);
    background: -moz-linear-gradient(top,  #2e8eb6,  #08689a);
    background: -o-linear-gradient(top,  #2e8eb6,  #08689a);
    background: linear-gradient(to bottom,  #2e8eb6,  #08689a);
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor:pointer;
}

.button:hover {
    background: #08689a;
    background: -webkit-gradient(linear, left top, left bottom, from(#08689a), to(#2e8eb6));
    background: -webkit-linear-gradient(top,  #08689a,  #2e8eb6);
    background: -moz-linear-gradient(top,  #08689a,  #2e8eb6);
    background: -o-linear-gradient(top,  #08689a,  #2e8eb6);
    background: linear-gradient(to bottom,  #08689a,  #2e8eb6);
}

#searchForm {
    margin:10px 0 5px 0;
}

#sortform {
    float:right;
}

#sortform label {
    font-weight:bold;
    font-size:93%;
}

#sortform #sp-s {
    margin-right:10px;
}

a.advanced {
    font-size:93%;
    font-weight:normal;
    float:right;
    margin-right:100px;
}

.controls-bar {
    border-top:1px dotted #ccc;
    border-bottom:1px dotted #ccc;
    padding:5px 0;
    float:left;
    width:100%;
    margin-top:51px;
}

.controls-bar .result-count {
    margin-top:3px;
    display:inline-block;
}

.controls-bar .result-count span {
    font-weight:bold;
}

.pagebottom {
    float:left;
}

input#sp-q {
    padding:5px 10px;
    font-size:108%;
    color:#666;
    width:80%;
}

.ml-highlight {
    font-weight:bold;
}


/* Results */

h2.atl {
    font-weight: normal;
    margin-top: 7px;
    font-size: 125%;
}

h2.atl .access {
	padding-left: 0.5em;
	text-transform: uppercase;
	color: #f5821f;
}

ul.authors,
p.journal,
span.date,
span.category-list {
    color:#666;
    font-size:84%;
}

ul.authors {
    margin:5px 0;
}

ul.authors li {
    display:inline;
    margin:0;
    padding:0;
}

span.category-list {
    border-left:1px solid #ccc;
    padding-left:4px;
    display:inline-block;
}

span.date {
    padding-right:2px;
    display:inline-block;
}

p.links {
	font-size: 85%;
}

p.links a {
    font-weight:normal;
}

.save-links {
    float:left;
    width:100%;
    text-align:right;
	margin-bottom: 20px;
}

.save-links ul li {
    display:inline;
    border-left: 1px solid #ccc;
    padding:0 5px;
    margin:5px 0 30px 0;
    font-size:93%;
}

.save-links ul li:first-child {
    border:0;
    padding-left:0;
}

.save-links a {
	font-weight:normal;
}


.smart-search {
    float:left;
    border:1px solid #eee;
    width:99.8%;
    margin-top:20px;
}

.smart-search .inner {
    padding:10px;
    float:left;
}

.smart-search h2 {
    font-weight:bold;
    font-size:108%;
    width:100%;
    margin-bottom:10px;
}

.smart-search ul {
    padding-left:20px;
}

.smart-search li {
    float:left;
    margin-right:10px;
    width:45%;
    list-style-type:square;
}

.smart-search li a {
    font-weight: normal;
}

.pagination-bar {
    border-top:1px dotted #ccc;
    padding:10px 0;
    float:left;
    width:100%;
    margin-top:51px;
}


ol.pagination {
    width:100%;
    display:inline-block;
	text-align: left;
	padding-left: 0;
}

ol.pagination li {
    list-style:none;
    display:inline;
    padding:0;
}

ol.pagination li a {
	display: block;
    background:#ECECEC;
	float: left;
    color:#075881;
	text-decoration: none;
    border:1px solid #ececec;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	font-weight: normal;
    padding: 3px 2px 1px 6px;
    width: 0.9em;
	margin-right: 5px;
}

ol.pagination li a span.next {
	display:inline-block;
	width:8px;
	padding:0;
	background: url(/view/search/images/next_arrow.gif) no-repeat;
	background-position: 0 4px;
	text-indent: -9999px;
	direction: ltr;
}

ol.pagination li a span.prev {
	display:inline-block;
	width:8px;
	padding:0;
	background: url(/view/search/images/previous_arrow.gif) no-repeat;
	background-position: 0 4px;
	text-indent: -9999px;
	direction: ltr;
}

ol.pagination li a:hover {
    border:1px solid #bababa;
	text-decoration: none;
}

ol.pagination li .current {
	display: block;
	float: left;
    padding: 3px 2px 1px 6px;
    width: 0.9em;
	margin-right: 5px;
    font-weight:bold;
}

/* Journal list */

#content .full-width {
    width:100%;
    float:none;
}

#journal-list ul {
    float:left;
    margin-right:30px;
}

#journal-list ul li {
    margin-bottom:5px;
}

#journal-list label {
    margin-left:5px;
}


/* Facet box */

#filter-box {
    background:#F0F0EE;
    padding:5px 15px 15px 15px;
    margin-bottom:30px;
}

#filter-box .dates .filter-box-list {
	border-bottom:none;
}

#filter-box h2 {
    border-bottom:1px solid #ccc;
    text-align:center;
    margin-bottom:20px;
}

#filter-box h2 span {
    display:inline-block;
    position:relative;
    font-size:108%;
    background:#F0F0EE;
    top:9px;
    color:#707070;
    text-transform:uppercase;
    padding:0 7px;
}

#filter-box h3 {
    font-size:108%;
    margin-top:10px;
    font-weight:bold;
}

#filter-box h4 {
    font-weight:bold;
}


#filter-box h3 a {
    color:#222;
}

#filter-box .filter-box-list {
    margin-top:10px;
    padding-bottom:20px;
    border-bottom:1px dotted #ccc;
}

#filter-box .mod li {
    margin-top:4px;
}

#filter-box .mod li a {
    background: url(/view/search/images/checkbox_clear.png) no-repeat left top;
    color:#222;
    display: block;
    font-weight: normal;
    padding-left: 20px;
}

#filter-box .mod li a.toggler {
    background:none;
}

#filter-box .mod .selected {
    background-image: url(/view/search/images/checkbox.png);
}


#filter-box .subjects ul ul {
    margin:0 0 10px 20px;
}

#filter-box .dates label {
    margin:2px 0 0 5px;
    display:inline;
}

html.js-enabled #filter-box .dates label {
    position: absolute;
}

#filter-box .date-options {
    margin:10px 0;
}

#filter-box .date-options input {
    border:1px solid #ccc;
    padding:2px 3px;
}

#filter-box .date-options input.day,
#filter-box .date-options input.month {
    width:2em;
}

#filter-box .date-options input.year {
    width:3em;
}

.extra-links {
    margin-top:5px;
    margin-left:20px;
}

#extranav .extra-links p {
	margin: 0;
}

.extra-links a {
	font-weight:normal;
}

.extra-links a.facets-box {
    padding-right:2px;
}

.extra-links a.clear-link {
    border-left:1px solid #ccc;
    padding-left:5px;
}

div.types .facets-box,
div.sections .facets-box,
div.subjects .facets-box {
    display:none;
}

#filter-box .dates .filter-box-list a.clear-link {
	padding-left: 15px;
}

.js-enabled div.types .facets-box,
.js-enabled div.sections .facets-box,
.js-enabled div.subjects .facets-box {
    display:inline;
}

/* Facet mega popup */

#facet-popup {
    display:none;
    background:#fff url(/view/search/images/popupbg.png) repeat-y right;
    position:absolute;
    -webkit-box-shadow: 5px 5px 15px #222;
	-moz-box-shadow: 5px 5px 15px #222;
    box-shadow: 10px 10px 5px #666;
    z-index:100;
    width:900px;
    border:3px solid #5e5e5e;
}

#close-popup {
    width:20px;
    height:20px;
    display:block;
    background:url(/view/search/images/close.png) no-repeat;
    float:right;
}

#close-popup:hover {
    background:url(/view/search/images/close_hover.png) no-repeat;
}

#facet-popup .heading {
    width:100%;
    position:relative;
    float:left;
    border-bottom:1px dotted #eee;
}

#facet-popup .pagination {
    margin:10px 0 0 30px;
    font-size:93%;
    padding-left:0;
}

#facet-popup .pagination li {
    padding:0;
}

#facet-popup .pagination li span {
    color:#d0d0d0;
    background: #ECECEC;
    border: 1px solid #ECECEC;
    display:block;
    width:1.5em;
    float:left;
    margin-right:5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
   	padding: 3px 0 1px 0;
    border-radius: 3px;
	text-align: center;
}

#facet-popup .pagination li a {
    font-weight:normal;
    margin-right:5px;
    display:block;
    width:1.5em;
 	padding: 3px 0 1px 0;
    float:left;
	text-align: center;
}

#facet-popup .pagination li.selected a {
    background:none;
    border:0;
    color:#222;
}

#facet-popup #nav {
    clear:both;
}

#facet-popup #nav li {
    margin-bottom:5px;
}

#facet-popup #nav li a.selected	{
    color:#222;
    cursor:default;
    text-decoration:none;
}

#facet-popup #nav li a.selected:hover {
    text-decoration:none;
}

#facet-popup div.submit {
    clear:both;
    width:100%;
}

#facet-popup .heading h2 {
    font-weight:bold;
    font-size:116%;
    margin:10px;
}

#facet-popup .inner {
    padding:1%;
    float:left;
    width:99%;
}

#facet-popup .left {
    width:710px;
    padding:0;
    float:left;
}

#facet-popup .right {
    width:150px;
    float:right;
    padding:20px;
}

#facet-popup .right h3 {
	margin:20px 0 10px 0;
	font-weight:bold;
}

.select-all,
.select-all-letter {
	margin:0 20px 20px 0;
	display:block;
    font-weight:bold;
	width: auto;
	float: left;
}

#overlay {
    position:absolute;
    left:0;
    top:0;
    opacity:0.5;
	width: 100%;
    background:#222;
	z-index: 99;
}

#facet-popup .inner ul.facet {
    padding:10px 0;
    float:left;
    width:100%;
    margin-left:30px;
}

#facet-popup .inner ul.facet ul {
    margin:0 10px 10px 0;
}

#facet-popup .inner ul.facet h4 {
    font-size:108%;
    font-weight:bold;
}

#facet-popup .inner ul.facet li {
    margin-bottom:5px;
}

#facet-popup .inner ul.facet li a {
	clear: left;
}

#facet-popup .inner ul.facet li a,
.select-all,
.select-all-letter {
    font-size:90%;
    padding-left: 20px;
    display: block;
    color:#222;
    background: url(/view/search/images/checkbox_clear.png) no-repeat left top;
}

#facet-popup .inner ul li a.selected,
.select-all.selected,
.select-all-letter.selected {
    background-image: url(/view/search/images/checkbox.png);
}

#facet-popup .inner ul#popup-journals li {
    float:left;
    display:block;
    width:100%;
}

#facet-popup .inner ul#popup-journals .sub-1,
#facet-popup .inner ul#popup-journals .sub-2 {
    width:50%;
    float:left;
}

#facet-popup .inner #search-button {
    display:block;
    padding:5px 0;
    float:left;
    width:60px;
    margin:10px 0 10px 300px;
}

#facet-popup .inner .letters {
    border-bottom:2px solid #666;
    float:left;
    margin-bottom:0;
    color:#ccc;
}

#facet-popup .inner .letters li {
    list-style-type:none;
    float:left;
    padding:0 5px 15px 5px;
    border-right:2px solid #ccc;
}

#facet-popup .inner .letters li.selected {
    background:#666;
}

#facet-popup .inner .letters li.selected a {
    color:#fff;
}

#facet-popup .inner ul.facet li.sub {
    margin-left:20px;
}

#facet-popup .inner h4.level1 {
    clear: both;
}

/* Save search form */

#constrain-content

#content.search-save {
    padding: 0 330px 0 0;
}

.search-save h2 {
    font-size:150%;
    margin:0 0 20px;
    padding:10px 0 0;
    font-family: arial,Verdana,Helvetica,sans-serif;
    font-weight:normal;
    color: #262626;
}

#new-saved-search input.text {
    padding: 2px 3px;
}

#new-saved-search fieldset {
    clear: both;
    border: 0;
    margin:0;
    padding:15px 0 0;
    width:500px;
}



#new-saved-search fieldset div {
    padding: 0;
    margin: 0 0 20px 0;
    width:100%;
    float:left;
}

#new-saved-search fieldset input.text {
    width: 250px;
    margin: 0 10px 0 0;
}

#new-saved-search fieldset input.radio-y,
#new-saved-search fieldset input.radio-n,
#new-saved-search fieldset input#nss-no-results-y,
#new-saved-search fieldset input#nss-no-results-n {
    float:left;
    margin:5px 0 0 0;
}

#new-saved-search fieldset label {
    display: block;
    float: none;
    font-weight:bold;
    font-size:90%;
    margin: 5px 20px 0 0;
    color: #262626;
    margin-bottom: 5px;

}

#new-saved-search .name-search,
#queryDesc {
    float: left;
}


#new-saved-search fieldset label.radio {
    width: auto;
    float: left;
    margin-left:5px;
}

#new-saved-search textarea {
    width: 100%;
    height: 100px;
    font-family:Verdana,arial,Helvetica,sans-serif;
    font-size: 80%;
}

form#new-saved-search input.button {
    text-align:center;
    clear:both;
    background:#999 url(/view/images/button-bg.gif) top center no-repeat;
    width:141px;
    color:#000;
    font-size:85%;
    padding:0.3em 0.5em;
    border:1px solid #747474;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius:3px;
    margin:0.5em 0;
    cursor:pointer;
    font-weight:bold;
    float:right;
}

#new-saved-search input.button {
    background:transparent url(/templates/search/images/search.gif) no-repeat scroll left top;
    margin:0;
    padding:2px 15px;
}

#new-saved-search input.checkbox {
    float: left;
    margin: 0 10px 0 0;
}

/* unsubscribe pages */

#search-save .unsub {
    min-height: 300px;
    background: none;
    width: 100%;
}

#search-save .unsub h1 {
    font-size: 100%;
}

#search-save .unsub p {
    font-size: 90%;
}

#sp-q:invalid {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
